
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.6713953018
    D: 8658.85449219
    G: 0.0390000008047
    SC: 5135.07617188
    T60: 0.56457722187
    Tc: 0.235033988953
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.889999985695
    gc: 0.0270000007004

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
